#!/usr/bin/make -f

export PYBUILD_NAME=flask-bcrypt

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs $(CURDIR)/debian/python-flask-bcrypt-doc/usr/share/doc/python-flask-bcrypt-doc/html
	dh_sphinxdoc
endif
